Subject: Ticket Assigned - I bought a pant from Al Bahya Deerfields mall today. I want change the color of that. Can I exchange...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 14:52:56 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I bought a pant from Al Bahya Deerfields mall today. I want change the color of that. Can I exchange... I bought a pant from Al Bahya Deerfields mall today. I want change the color of that. Can I exchange it? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1264242